/*
* {padding:0;margin:0;box-sizing: border-box;} 
body {margin: 0;padding: 0;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;background-color:#E7E7E7;font-family: arial,helvetica,sans-serif; font-size: 16px; color: rgb(51, 51, 104);}
#pureresponse {background-color:transparent;color:#333333;width: 90%;max-width:600px;margin:auto;font-size:12px;text-align:center;} 
*/
table {border-spacing: 0;}
table td {border-collapse: collapse;}
.ExternalClass {width: 100%;}
.ExternalClass,.ExternalClass p,.ExternalClass span,.ExternalClass font,.ExternalClass td,.ExternalClass div {line-height: 100%;}
.ReadMsgBody {width: 100%;background-color: #ebebeb;}
table {mso-table-lspace: 0pt;mso-table-rspace: 0pt;}
img {-ms-interpolation-mode: bicubic;}
.header, .title, .subtitle, .footer-text {font-family: arial,helvetica,sans-serif;}
.header {font-size: 24px;font-weight: bold;padding-bottom: 12px;color: #CC2006;}
.footer-text {font-size: 12px;line-height: 16px;color: #AAAAAA;}
.footer-text a {color: #AAAAAA;}
.container {width: 100%;max-width: 600px;}
.container-padding {padding-left: 24px;padding-right: 24px;}
.content {padding-top: 12px;padding-bottom: 12px;background-color: #FFFFFF;}
code {background-color: #eee;padding: 0 4px;font-family: arial,helvetica,sans-serif; font-size: 12px;}
hr {border: 0;border-bottom: 1px solid #CCCCCC;}
.hr {height: 1px;border-bottom: 1px solid #CCCCCC;}
.title {font-size: 30px;font-weight: 600;color:/* #374550;*/ #CC2006;width: 98%; text-align: center;}
.strapline {font-size: 16px;font-weight: bold;color: /*#2469A0;*/#374550;}
.subtitle span {font-weight: 400;color: #999999;}
.body-text {font-family: arial,helvetica,sans-serif; font-size: 14px;line-height: 20px;text-align: left;color: #333333;}
/*  |------------------------------------------------------------------------------------------------------------------ | */
/*h1 { padding: 5px 0 0 0; font-weight: bold; font-size: 20px; color: rgb(204, 31, 6); text-align: center; } */
h2 { padding: 0 0 8px; font-weight: bold; font-size: 20px; color: rgb(204, 31, 6); text-align: center; } 
h3 { font-weight: bold; font-size: 18px; } 
#thisedition { background-color:#E7E7E7;width: 576px;  margin-top: 25px; margin-bottom: 5px; padding: 12px 0;} 
.month { width: 430px; float: left; margin-left: 10px; padding: 5px 10px; font-size: 14px; text-align: left; }  
.newmonth { width: 556px; padding: 5px 10px;color: rgb(0, 134, 134);font-size: 14px; font-weight: bold;text-align: justify; } 
.td1 { font-size: 16px; } 
.td2 { font-size: 17px; } 
.thumb { float: right; margin-top: 10px; margin-right: 5px; padding-top: 4px; font-size: 12px; font-weight: bold; text-align: center; } 
.subhead { font-size: 14px; } 
#library { clear: both; width: 590px; margin-left: auto; margin-right: auto; text-align: center; font-size: 12px; } 
a:link { color: #CC1F06; background-color: transparent; text-decoration: none; } 
a:visited { color: #CC1F06; background-color: transparent; text-decoration: none; } 
a:hover  { color: #061FCC; background-color: transparent; text-decoration: underline; } 
/*  |------------------------------------------------------------------------------------------------------------------ | */
@media screen and (max-width: 599px) {
table[class="force-row"],table[class="container"] {width: 100% !important;max-width: 100% !important;}
}
@media screen and (max-width: 400px) {
td[class*="container-padding"] {padding-left: 12px !important;padding-right: 12px !important;}
.title {font-size: 28px;}
}
.ios-footer a {color: #aaaaaa !important;text-decoration: underline;}